:root {

  --navBgColor: rgba(0, 0, 0, 0.76);

  --opacitynavBgColor: rgba(223, 215, 194, 0);

  --navTextColor: #f18101;

  --navhoverColor: rgb(255, 255, 255);

  --highLightColor: rgba(203, 125, 157, 1);

  --hoverColor: rgba(255, 255, 255, 1);

  --darkColor: rgb(0, 0, 0);

  --titleColor: #f18101;

  --mainFontColor: rgba(30, 30, 30, 1);

  --opacityFontColor: rgba(103, 99, 90, 0.5);

  --mainBorder: 1.5px solid var(--opacityFontColor);

}

#nav-icon span {

  background: var(--darkColor);

}

.navbar {

  background-color: var(--opacitynavBgColor);

  /* box-shadow: 0px 2px 5px rgba(0,0,0,0.2); */

}



#nav-icon span {

  background: var(--darkColor);

}



/*

#home,#myCarousel{



  margin-top: 88px;

} */



.mainBg {

  background-color: #f6f6f6;

  background-size: cover;

  background-attachment: fixed;

}



.mainMask {

  background-color: rgba(0, 0, 0, 0);

}



.banner-full {



  background-image: url(../img/banner1.jpg)
}



.section:nth-child(odd) {

  background-color: rgba(255, 255, 255, 0.275);
  background-blend-mode: soft-light;
  background-image: url(../img/bg.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;

}

.hr{
  border: 0.1px solid rgb(194, 194, 194);
}

.btn{
  color: #f18101;
  border: 0.3px solid;
}

.newsTitle {
text-align: center;
margin-bottom: 15px;
} 

.trafficText {
  justify-content: center;
  flex-wrap: nowrap;
}

.trafficText img {

  filter: brightness(0.4)
}



#sns ul li {

  filter: brightness(0);

}



.footer {

  background-color: #000000d0;

}



.floatRightText,

.floatLeftText {

  background-color: rgba(255, 255, 255, 0);

}

.text {
  height: 300px;
  overflow: scroll;
  overflow-x: hidden;
}

.text p {
  letter-spacing: 2px;
  line-height: 1.8;
}


table {
  border-collapse: collapse;
  width: 100%;
}

th,
td {
  text-align: left;
  padding: 10px;
}

tr:nth-child(even) {
  background-color: #ffce96;
}


.footer_text ul li a {
  display: inline;
  color: #f6f6f6;
}

.footer_text ul li {
  color: #f6f6f6;
}

#nav-icon span {
  background: #f18101;
}

/* 響應式選單*/

@media (max-width:1200px) {

  #logo {

    width: 100%;

  }



  #home,

  #myCarousel {



    margin-top: 88px;

  }



  .navbar {

    background-color: var(--navBgColor) !important;

  }



  .navbar>.container-fluid .navbar-brand {

    margin-left: 0;

  }



  .navbar-brand>img {

    margin: auto;



  }



  .collapse {

    position: absolute;

    display: block;

    top: -1200%;

    margin: 0;

    left: 100%;

    width: 100%;

    min-height: 100vh;

    background-color: var(--navBgColor);

    transition: 0.5s;



  }



  .collapse.move {

    top: 0;

    left: 0;

    opacity: 1;

  }



  .shop1688 {

    left: 15px;

  }



  /* .navbar-collapse{

    background-color: var(--navBgColor);

  } */

  .navbar-header {

    float: none;



  }



  .navbar .container-fluid {

    padding: 0;

  }



  .container-fluid>.navbar-collapse {

    margin: 0;

  }



  .navbar-right {

    margin-right: 0;

  }



  .navbar-left,

  .navbar-right {

    float: none !important;

  }



  .navbar-toggle {

    display: block;

  }



  .navbar-fixed-top {

    top: 0;

    border-width: 0 0 1px;

  }



  .navbar-nav {

    text-align: center;

    float: none !important;

    margin-top: 100px;



  }



  .navbar-nav>li>a::after {

    content: '';

    width: 0%;

    height: 3px;

    background-color: var(--navhoverColor);

    margin: auto;

    margin-top: 5px;

    display: block;







  }



  .navbar-nav>li>a:hover::after {

    width: 5%;







    transition: 0.5s;

  }



  .navbar-nav>li {

    float: none;

  }



  .navbar-nav>li>a {

    padding-top: 10px;

    padding-bottom: 10px;



  }

  .trafficText {
    flex-wrap: nowrap;
  }

}







/*響應式調整*/





@media screen and (max-width:1200px) {}



@media screen and (max-width:1024px) {}



@media screen and (max-width:991px) {}



@media screen and (max-width:770px) {}



@media screen and (max-width:576px) {

  .aboutText h6 {

    font-size: 22px;

  }



  article>h3 {

    font-size: 28px;

  }

  .trafficText {
    flex-wrap: wrap;
  }
}



@media screen and (max-width:414px) {}



@media screen and (max-width:375px) {}